gstreamermm 0.10.6-1 source package in Ubuntu

Changelog

gstreamermm (0.10.6-1) experimental; urgency=low

  * New upstream release:
    + Update SHVER to 0.10.6 for new API.

gstreamermm (0.10.5.2-1) experimental; urgency=low

  * New upstream development release:
    + Update shlib version to 0.10.4.
    + Update Build-Depends as per configure.ac:
      libglibmm-2.4-dev (>= 2.21.1),
      libgstreamer0.10-dev (>= 0.10.24),
      libgstreamer-plugins-base0.10-dev (>= 0.10.24).
    + debian/patches/99_ltmain_as-needed.patch:
      - Updated to apply again.
    + libgstreamermm-0.10-doc.install:
      - Include devhelp file.
  * debian/control:
    + Update Standard-Version to 3.8.3.
 -- MaxNegro <email address hidden>   Mon,  15 Feb 2010 15:47:24 +0000

Upload details

Uploaded by:
MaxNegro on 2010-02-15
Uploaded to:
Lucid
Original maintainer:
Deng Xiyue
Architectures:
any
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
gstreamermm_0.10.6.orig.tar.gz 6.5 MiB aedbd8f4e42c736f79f9b96903d6012456d3122fa1b401264e80e679ec900fd6
gstreamermm_0.10.6-1.diff.gz 4.0 KiB 6d14c6cc61f4fea4e529aed852f24c5076440713a36ca4e80e04033acbaf4401
gstreamermm_0.10.6-1.dsc 1.7 KiB 676b4cb1de34c0468fa4b1599fa4e1e28cddab786050d48385aa4b33ed1b8fd0

Available diffs

View changes file

Binary packages built by this source

libgstreamermm-0.10-2: No summary available for libgstreamermm-0.10-2 in ubuntu oneiric.

No description available for libgstreamermm-0.10-2 in ubuntu oneiric.

libgstreamermm-0.10-dbg: No summary available for libgstreamermm-0.10-dbg in ubuntu oneiric.

No description available for libgstreamermm-0.10-dbg in ubuntu oneiric.

libgstreamermm-0.10-dev: No summary available for libgstreamermm-0.10-dev in ubuntu lucid.

No description available for libgstreamermm-0.10-dev in ubuntu lucid.

libgstreamermm-0.10-doc: No summary available for libgstreamermm-0.10-doc in ubuntu lucid.

No description available for libgstreamermm-0.10-doc in ubuntu lucid.